Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 04:10:55 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi thank you for the confirmation email, please though talk with your
delivery personnel and inform them behavior of spamming the doorbell 100
million times is not acceptable maybe there could be people other than the
customer that sleep early and, even if the customer didn’t answer the phone
due to whatever reason then to ring the doorbell once or twice like a
civilized individual.

I’m very disturbed by your delivery personnel’s behavior and if I receive
the same treatment I’ll send back the order and will not order from Splash
or any of its brands again.

Thank you.

On Wed, 17 Mar 2021 at 9:48 PM Splash Fashions <[email-masked]>
wrote:

> Your order number is 7443056557 | Click here
> <https://www.splashfashions.com/bh/en/my-account/order/7443056557?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>
> to view in browser
> 
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Men
> <https://www.splashfashions.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Offers
> <https://www.splashfashions.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Accessories
> <https://www.splashfashions.com/bh/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>
>
> Your order has been successfully placed.
>
> Hi Ahmed Shaheen, thanks for shopping with us.
> For your reference, your order number is 7443056557
> <https://www.splashfashions.com/bh/en/my-account/order/7443056557?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>.
> Expect delivery by 20/03/2021.
>
> Order shipping to
> *Ahmed Shaheen*
> Block 552, Road 5246
> House 1723
> Budaiya
> Mobile: +973 36660877
> Payment Method:
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/bh/en/p/162190507?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>
> SPLASH
> Lee Cooper Solid T-shirt with Crew Neck and Short Sleeves
> Color: Pink
> Size: S
> Quantity: 1 BHD 2.3
> SPLASH
> Buy any 2 Get 20 Percent Off
> Multiple quantities BHD 10
> BHD 8
> Subtotal: * BHD 10.3*
> Savings: *- BHD 3.6*
> Standard ground shipping:
>
>
>
> * BHD 1 *
> *Total* *BHD 11.3*
> Your order could earn you 11 Shukrans.
> 
> Need help? Get in touch
>
>  <https://www.splashfashions.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> | Terms & Conditions
> <https://www.splashfashions.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264187